	meter-unit = "m";
	decimeter-unit = "dm";
	centimeter-unit = "cm";
	millimeter-unit = "mm";
	inch-unit = "po";
	foot-unit = "ft";
	mile-unit = "ml";
	pixel-unit = "px";
	point-unit = "pt";
	
	degree-unit = "°";
	radian-unit = "r";
	grade-unit = "g";
	
	meter-long-unit = "mètre";
	decimeter-long-unit = "décimètre";
	centimeter-long-unit = "centimètre";
	millimeter-long-unit = "millimètre";
	inch-long-unit = "pouce";
	foot-long-unit = "pieds";
	mile-long-unit = "mile";
	pixel-long-unit = "pixel";
	point-long-unit = "point";
	
	degree-long-unit = "degré";
	radian-long-unit = "radian";
	grade-long-unit = "grade";
	
	One = "Un";
		Zero = "Zéro";
	Linear = "Linéaire";
	Smooth = "Doux";
	Accelerate = "Accélérer";
	Decelerate = "Décélérer";
	Springy = "Ressort";
	Overshoot = "Dépassement";
	Undershoot = "Contraint";
	Hat = "Cassure";
	Discrete = "Discret";
	
	exc_reg_title = "Enregistrement";
	exc_buy_button = "Acheter...";	
	ex_reg_msg = "L'application n'est pas enregistrée et fonctionne en mode démo. Certaines fonctions sont désactivées. Pour vous enregistrer, vous devez acheter une licence sur http://www.creaceed.com/fr . Merci.";
	ex_reg_expired = "La licence a expiré. Contactez-nous à sales@creaceed.com pour acheter une licence.";
	exc_enter_code_button = "Entrer le code d'activation";
	ex_reg_thanks = "Merci pour l'achat de cette licence. L'application est maintenant opérationnelle.";
	ex_reg_needs_internet = "Une connection à internet est nécessaire pour activer l'application. Connectez-vous à internet et réessayez. Merci.";
	ex_reg_bad_activation = "Le code d'activation que vous avez entré est erroné. Vérifiez que la casse a bien été respectée et qu'il n'y a pas d'espaces superflus. Ensuite réessayez.";
	ex_reg_bad_activation_email = "L'email fourni n'est pas valide. Vérifiez votre adresse email et réessayez.";
	ex_reg_not_corresponding_email = "L'adresse email fournie ne correspond pas à celle utilisée à l'activation. Veuillez réessayer.";
	ex_reg_processing_error = "Une erreur s'est produite lors de l'activation. Notre serveur est probablement inaccessible, ou votre connexion internet a peut-être un problème. Veuillez nous contacter à support@creaceed.com pour résoudre ce problème. Merci.";
	
	page-A3 = "A3";
	page-A4 = "A4";
	page-A5 = "A5";
	page-JB5 = "JB5";
	page-USLetter = "US Letter";
	page-USLegal = "US Legal";
	page-Photo4x6 = "Photo 10 x 15";
	page-BCard = "Carte de visite";
	
	buy-url = "http://www.creaceed.com/store";

	Cancel = "Annuler";
